<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Uuid;

class Kategori extends Model
{
    use HasFactory;
    use Uuid;
    
    public $incrementing = false;
    protected $keyType = 'uuid';

    protected $table = 'ms_kategori';

    protected $fillable = ['nama'];

    public function rAgenda()
    {
        return $this->belongsToMany(Agenda::class, 'idkategori', 'id');
    }
}
