<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Uuid;

class KategoriDokumen extends Model
{
    use HasFactory;
    use Uuid;

    public $incrementing = false;
    protected $keyType = 'uuid';

    protected $table = 'ms_kategori_attachment';

    protected $fillable = ['nama'];

    public function rAttachment()
    {
        return $this->belongsToMany(Attachment::class, 'id_kategori_dokumen', 'id');
    }
}
