<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Faker\Factory;
use App\Models\Users;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        $faker = Factory::create();
        // generate data by calling methods
        for($i = 1; $i <= 10; $i++){ 
            // insert data ke table pegawai menggunakan Faker
          Users::create([
              'nama' => $faker->name,
              'email' => $faker->email,
              'password' => Hash::make('password')             
          ]);
      }
        
    }
}
